


.img-circle.profile_img {
    width: 70%;
    background: #fff;
    margin-left: 15%;
    z-index: 1000;
    position: inherit;
    margin-top: 20px;
    border: 1px solid rgba(52, 73, 94, 0.44);
    padding: 4px;
}
@media (max-width: 991px) {
    
}


@media (max-width: 991px) {
    body.nav-md .container.body .right_col,
    body.nav-md .container.body .top_nav {
        width: 100%;
        margin: 0;
    }
    body.nav-md .container.body .col-md-3.left_col {
        display: none;
    }
    body.nav-md .container.body .right_col {
        width: 100%;
        padding-right: 0
    }
    .right_col {
        padding: 10px !important;
    }
}

@media (max-width: 1200px) {
    .x_title h2 {
        width: 62%;
        font-size: 17px;
    }
    .tile,
    .graph {
        zoom: 85%;
        height: inherit;
    }
}

@media (max-width: 1270px) and (min-width: 192px) {
    .x_title h2 small {
        display: none
    }
}
/**  ------------------------------------------  **/

@media (max-width: 992px) {
    .tile_stats_count {
        margin-bottom: 10px;
        border-bottom: 1px solid #D9DEE4;
        padding-bottom: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1100px) {
    .tile_stats_count .count {
        font-size: 35px !important;
    }
}

@media(max-width:768px) {
    .tile_stats_count .count {
        font-size: 30px !important;
    }
    .tile_stats_count .right span {
        font-size: 12px;
    }
}

@media (min-width: 768px) {
    .col-md-55 {
        width: 20%;
    }
}

@media (min-width: 992px) {
    .col-md-55 {
        width: 20%;
    }
}

@media (min-width: 1200px) {
    .col-md-55 {
        width: 20%;
    }
}

@media (min-width: 192px) and (max-width: 1270px) {
    .hidden-small {
        display: none !important;
    }
    table.tile_info span.right {
        margin-right: 7px;
        float: left;
    }
}

.center-margin {
    margin: 0 auto;
    float: none!important;
}

.col-md-55,
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}


legend {
    padding-bottom: 7px;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.demo-placeholder {
    height: 280px;
}
/* *********  contacts  ********************************** */
.profile_view {
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}
.well.profile_view {
    padding: 10px 0 0;
}

.well.profile_view .divider {
    border-top: 1px solid #e5e5e5;
    padding-top: 5px;
    margin-top: 5px;
}

.well.profile_view .ratings {
    margin-bottom: 0;
}

.pagination.pagination-split li {
    display: inline-block;
    margin-right: 3px;
}

.pagination.pagination-split li a {
    border-radius: 4px;
    color: #768399;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.well.profile_view {
    background: #fff;
}

.well.profile_view .bottom {
    margin-top: -20px;
    background: #F2F5F7;
    padding: 9px 0;
    border-top: 1px solid #E6E9ED;
}

.well.profile_view .left {
    margin-top: 20px;
}

.well.profile_view .left p {
    margin-bottom: 3px;
}

.well.profile_view .right {
    margin-top: 0px;
    padding: 10px;
}

.well.profile_view .img-circle {
    border: 1px solid #E6E9ED;
    padding: 2px;
}

.well.profile_view h2 {
    margin: 5px 0;
}

.well.profile_view .ratings {
    text-align: left;
    font-size: 16px;
}

.well.profile_view .brief {
    margin: 0;
    font-weight: 300;
}
